idzebra-abs2dom
Prev | Reference | Next

## Name

idzebra-abs2dom — Converts .abs files to DOM XML configuration files

## Synopsis

`idzebra-abs2dom` [`file`]

## DESCRIPTION

idzebra-abs2dom converts grs filter .abs files to DOM XML filter index XSLT files. The melm and xelm directives are converted to XSLT rules. Conversion of elm directives are not supported.

## SEE ALSO

zebraidx(1)

Prev | Up | Next
idzebra-config | Home | Appendix A. License